# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jun 11 11:55:47 UTC 2016
pkgname = qutebrowser
pkgver = 0.7.0-1
pkgdesc = A keyboard-driven, vim-like browser based on PyQt5 and QtWebKit
url = http://www.qutebrowser.org/
builddate = 1465646147
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 6148096
arch = any
license = GPL
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = libxkbcommon-x11
depend = python-jinja
depend = python-pygments
depend = python-pypeg2
depend = python-pyqt5>=5.2
depend = python-yaml
depend = qt5-base>=5.2
depend = qt5-webkit>=5.2
depend = xdg-utils
optdepend = python-colorlog: colored logging output
optdepend = gst-libav: media playback
optdepend = gst-plugins-base: media playback
optdepend = gst-plugins-good: media playback
optdepend = gst-plugins-bad: media playback
optdepend = gst-plugins-ugly: media playback
optdepend = pdfjs: Displaying PDF in-browser
makedepend = asciidoc
